aboutsummaryrefslogtreecommitdiff
path: root/bash/bashrc.d/tmux.bash
diff options
context:
space:
mode:
Diffstat (limited to 'bash/bashrc.d/tmux.bash')
-rw-r--r--bash/bashrc.d/tmux.bash4
1 files changed, 2 insertions, 2 deletions
diff --git a/bash/bashrc.d/tmux.bash b/bash/bashrc.d/tmux.bash
index 0a3c2743..50a45ee2 100644
--- a/bash/bashrc.d/tmux.bash
+++ b/bash/bashrc.d/tmux.bash
@@ -1,5 +1,5 @@
# Bail if no tmux(1)
-if ! hash tmux 2>/dev/null; then
+if ! hash tmux 2>/dev/null ; then
return
fi
@@ -7,7 +7,7 @@ fi
tmux() {
# If sessions exist, default the arguments to the attach-session command
- if ! (($#)) && command tmux has-session 2>/dev/null; then
+ if ! (($#)) && command tmux has-session 2>/dev/null ; then
command tmux attach-session -d
# Otherwise, just call tmux directly with the given arguments